"Could not move to Applications folder" = "Ne peut pas être déplacé dans le dossier Applications";
"Do Not Move" = "Ignorer";
"I can move myself to the Applications folder if you'd like." = "Les applications devraient être lancées depuis une location standard comme le dossier « Applications », pas depuis une disque externe, une image disque ou une autre location.\n\nVoulez-vous installer l'application dans le dossier « Applications » ?";
"Move to Applications Folder" = "Installer";
"Move to Applications folder in your Home folder?" = "Déplacer vers le dossier Application dans le dossier de l'utilisateur?";
"Move to Applications folder?" = "Déplacer dans le dossier Applications?";
"Note that this will require an administrator password." = "Notez que vous aurez besoin de votre mot de passe administrateur.";
"This will keep your Downloads folder uncluttered." = "Ceci permet de ne pas encombrer votre dossier Téléchargements.";
